Changeset 1609


Ignore:
Timestamp:
Jul 14, 2010 8:52:47 AM (9 years ago)
Author:
stefan
Message:

Mumps 1.1 build system is for Mumps 4.8, not the most recent version

File:
1 edited

Legend:

Unmodified
Added
Removed
  • ThirdParty/Mumps/stable/1.1/INSTALL.MUMPS

    r1206 r1609  
    2828If you don't have wget available, follow those instructions:
    2929
    30 Check the Mumps home page for the most recent version number (say, 4.8.3).
     30Check the Mumps home page for version 4.8.3.
    3131You may then download
    3232
Note: See TracChangeset for help on using the changeset viewer.